package com.its.web.mapper.its.common;

import com.its.web.dto.common.CodeDto;
import com.its.web.dto.common.TbWebOrgDto;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface CommonMapper {
    List<TbWebOrgDto> findAllOrganization();

    List<CodeDto> findDayList();
}
